ManifestFileVersion: 0
CRC: 1210997845
Hashes:
  AssetFileHash:
    serializedVersion: 2
    Hash: 25102f81e15be50097653d45766203a3
  TypeTreeHash:
    serializedVersion: 2
    Hash: c21d61fe394c58399df3c6fb5c7c99b3
HashAppended: 0
ClassTypes:
- Class: 28
  Script: {instanceID: 0}
- Class: 213
  Script: {instanceID: 0}
SerializeReferenceClassIdentifiers: []
Assets:
- Assets/App/AssetBundleDatas/lang/ja/ui/char_profile/UIChprofileLang.png
Dependencies: []
